BANK WOORI SAUDARA - Bug #2410

[Import-loan] Data error MDCKCOMBO
11/16/2023 03:51 PM - Johanes Christian Kurni

Status: Closed Start date: 11/16/2023
Priority: High Due date: 11/17/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk mengecek error berikut ini.

mmar

Success: 0

Error: 441

Warning: 0

Record ID Status LoglD

1 00000327 Error MDCKCOMBO

2 00000465 Error MDCKCOMBO

3 00001383 Error MDCKCOMBO

4 00001497 Error MDCKCOMBO

5 00000415 Error MDCKCOMBO

6 00000554 Error MDCKCOMBO

7 00000299 Error MDCKCOMBO
Menu: HR>HR Administration>Benefit Administration>Loan>Import Loan
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

History

#1 - 11/16/2023 04:21 PM - Johanes Christian Kurni

Error ini terjadi karena template upload tidak bisa menggunakan FixedValue sebagai combo box harus ada tebel ref (tebel fisik)

#2 - 11/16/2023 04:22 PM - Johanes Christian Kurni
- File clipboard-202311161621-nq1t0.png added
http://bws.minovaiscloud.com:31128/

Success: 0
Error: 441

Warning: 0

Log

120 Mot registered on table PDSENLOANTENOR
120 Not registered on table PDSBNLOANTENOR
120 Mot registered on table PDSENLOANTENOR
96 Not registered on table PDSBNLOANTENOR
120 Mot registered on table PDSENLOANTENOR
120 Not registered on table PDSBNLOANTENOR

120 Mot registered on table PDSENLOANTENOR
Setelah di ubah menjadi combo box menggunakan tebel ref terdapat error baru

#3 - 11/16/2023 04:38 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk issue ini source codenya belom ketemu PDSBNLOANTENOR ,

solusinya karena untuk masukin data jadi di takeout dulu tableref nya sama paramcombo setelah selesai jangan lupa balikin lagi tableref sama

paramcombonya

tableref = PDSBNLOANTENOR
param combo = 2000

makasih

#4 - 11/16/2023 04:39 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Oke Azid
